.shortQuote {
  border-radius: 8px 8px 0px 0px;
  background-color: #b57e50;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 40px;
  box-sizing: border-box;
  align-items: center;
  justify-content: flex-start;
  gap: 24px;
  text-align: center;
  font-size: 24px;
  color: #f4f0ec;
  font-family: Niramit;
}
.shortQuoteContent {
  align-self: stretch;
  letter-spacing: -0.02em;
  line-height: 120%;
}
.button {
  position: relative;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-weight: 600;
}
.secondary {
  border-radius: 4px;
  background-color: #fcfcfc;
  border: 1px solid #d4d4d3;
  display: flex;
  flex-direction: row;
  padding: 12px 20px;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
  font-size: 12px;
  color: #242222;
  font-family: "Inter Tight";
  &:hover {
    border: 1px solid #d4d4d3;
  }
}

.sharePopoverWrapper {
  width: 187px;
  top: 50px;
}
